
$FreeBSD: ports/x11-toolkits/eel/files/patch-po::Makefile.in.in,v 1.1 2001/07/06 12:25:18 sobomax Exp $

--- po/Makefile.in.in	2001/07/06 10:12:53	1.1
+++ po/Makefile.in.in	2001/07/06 10:13:11
@@ -104,7 +104,7 @@
 	@catalogs='$(CATALOGS)'; \
 	for cat in $$catalogs; do \
 	  cat=`basename $$cat`; \
-	  lang=`echo $$cat | sed 's/\.gmo$$//'`; \
+	  lang=`echo $$cat | sed 's/\.mo$$//'`; \
 	  dir=$(localedir)/$$lang/LC_MESSAGES; \
 	  $(mkinstalldirs) $(DESTDIR)$$dir; \
 	  if test -r $$cat; then \
